//
// Copyright 2016 frankmuenster.de
// 
// Lizenziert unter der EUPL, Version 1.1 oder - sobald
// diese von der Europischen Kommission genehmigt wurden -
// Folgeversionen der EUPL ("Lizenz");
// Sie drfen dieses Werk ausschlielich gem
// dieser Lizenz nutzen.
// Eine Kopie der Lizenz finden Sie hier:
// 
//   http://ec.europa.eu/idabc/eupl
// 
// Sofern nicht durch anwendbare Rechtsvorschriften
// gefordert oder in schriftlicher Form vereinbart, wird
// die unter der Lizenz verbreitete Software "so wie sie
// ist", OHNE JEGLICHE GEWHRLEISTUNG ODER BEDINGUNGEN -
// ausdrcklich oder stillschweigend - verbreitet.
// Die sprachspezifischen Genehmigungen und Beschrnkungen
// unter der Lizenz sind dem Lizenztext zu entnehmen.
// 

package de.frankmuenster.hibiscus.mahoe.assistant;

/**
 * Bentigte Informationen zum Erstellen eines Kontos
 * @author Frank Mnster
 *
 */
public class CreateAccountInfo {
	
	/**
	 * Der Kommentar
	 */
	private String comment;
	/**
	 * Die Bezeichnung
	 */
	private String description;
	/**
	 * Die Kontoinhaber
	 */
	private String owner;
	/**
	 * Kontoauszge speichern
	 */
	private String saveFolder;
	/**
	 * Speicherordner
	 */
	private Boolean savePDF;

	/**
	 * Standardkonstruktor
	 */
	public CreateAccountInfo() {
		// Absichtlich leer
	}
	

	/**
	 * @return the comment
	 */
	public String getComment() {
		return comment;
	}

	/**
	 * @return the description
	 */
	public String getDescription() {
		return description;
	}

	/**
	 * @return the owner
	 */
	public String getOwner() {
		return owner;
	}

	/**
	 * @param comment the comment to set
	 */
	public void setComment(final String comment) {
		this.comment = comment;
	}

	/**
	 * @param description the description to set
	 */
	public void setDescription(final String description) {
		this.description = description;
	}

	/**
	 * @param owner the owner to set
	 */
	public void setOwner(final String owner) {
		this.owner = owner;
	}


	/**
	 * @return the saveFolder
	 */
	public String getSaveFolder() {
		return saveFolder;
	}


	/**
	 * @return the savePDF
	 */
	public Boolean getSavePDF() {
		return savePDF;
	}


	/**
	 * @param saveFolder
	 *            the saveFolder to set
	 */
	public void setSaveFolder(final String saveFolder) {
		this.saveFolder = saveFolder;
	}


	/**
	 * @param savePDF
	 *            the savePDF to set
	 */
	public void setSavePDF(final Boolean savePDF) {
		this.savePDF = savePDF;
	}

}
